Subject: Re: Lunch Hours
From: Rayna Ryan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 25 Jan 2017 14:20:15 -0500

Hello Anish,
Also there are 9 hours missing from last pay period. You guys deducted an
hour each day for my lunch that I never took. This was approved by Joel and
was said that it would be put in this paycheck. I am following up on that.
Thanks!

On Wed, Jan 25, 2017 at 10:18 AM, Rayna Ryan <[email-masked]> wrote:

> Hi Ashish,
> The only days I've taken lunch, I've clocked out for . My hours worked for
> this pay period should be 80.78. Thank you
> Kindly,
> Rayna
>
> On Wednesday, January 25, 2017, Ashish Dabral <[email-masked]> wrote:
>
>> Hi Rayna,
>>
>>
>> Please confirm date which you didn't take the lunch break from the period
>> 1/9- 1/22 , So that I can update you clock time accordingly.
>>
>>
>>
>> Regards,
>> Ashish Dabral
>>
>